Page MenuHomePhabricator

Update Label for oresrdb1001 (WMF4577) & relocate and update label for oresrdb1002 (WMF4578)
Closed, ResolvedPublic

Description

Please update name label for oresrdb1001 (WMF4577) & relocate and update name label for oresrdb1002 (WMF4578).

oresrdb1002 (WMF4578) needs to relocate out of rack D3 and into another rack, and another row if possible.

Once the above is complete, please resolve the task. Installation on oresrdb1001 (WMF4577) will proceed before this task completion, but installation on oresrdb1002 (WMF4578) will stall until relocation is complete.

Event Timeline

RobH created this task.Feb 2 2016, 7:29 PM
RobH assigned this task to Cmjohnson.
RobH raised the priority of this task from to Normal.
RobH updated the task description. (Show Details)
RobH added projects: Operations, ops-eqiad.
RobH added subscribers: akosiaris, RobH, Aklapper.
Cmjohnson closed this task as Resolved.Feb 9 2016, 3:04 PM
RobH reopened this task as Open.Feb 11 2016, 9:13 PM
Cmjohnson closed this task as Resolved.Feb 12 2016, 1:34 PM

Moved oresrdb1002 to A4/u26. Added to asw-a ge-4/0/32 removed from asw-d ge-3/0/12. racktables updated.